<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_325-t14.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Sannkallaður</w>
  <w>boltaurriði</w>
  <w>veiddist</w>
  <w>í</w>
  <w>Þingvallavatni</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="2">
  <w>Skeyti</w>
  <w>um</w>
  <w>þetta</w>
  <w>barst</w>
  <w>frá</w>
  <w>veiðimanninum</w>
  <c>.</c>
  <revision id="1">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="3">
  <revision id="2">
    <original><w>Fékk</w></original>
    <corrected><w>Ég</w><w>fékk</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>þennan</w>
  <w>urriða</w>
  <w>á</w>
  <w>Þingvöllum</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hann</w>
  <revision id="3">
    <original><w>vigtaði</w></original>
    <corrected><w>vó</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>17</w>
  <w>pund</w>
  <c>,</c>
  <revision id="4">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>segir</w>
  <w>í</w>
  <w>skeyti</w>
  <w>Konráðs</w>
  <w>Guðmundssonar</w>
  <c>.</c>
</s>
<s n="5">
  <w>Fiskurinn</w>
  <w>var</w>
  <w>79</w>
  <w>sentímetrar</w>
  <c>.</c>
</s>
<s n="6">
  <revision id="5">
    <original><w>Kveðst</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="5-1" eid="0" />
      </errors>
  </revision>
  <w>Konráð</w>
  <revision id="6">
    <original></original>
    <corrected><w>kveðst</w></corrected>
      <errors>
        <error xtype="dep" depId="5-1" eid="0" />
      </errors>
  </revision>
  <w>hafa</w>
  <w>verið</w>
  <w>rúman</w>
  <w>hálftíma</w>
  <w>að</w>
  <w>landa</w>
  <w>urriðanum</w>
  <w>með</w>
  <revision id="6b">
    <original><w>Winston</w><w>stöng</w></original>
    <corrected><w>Winston-stöng</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>línu</w>
  <w>númer</w>
  <w>4</w>
  <w>og</w>
  <w>8</w>
  <w>punda</w>
  <w>taum</w>
  <c>.</c>
</s>
<s n="7">
  <w>Aðstoðarmaður</w>
  <w>hans</w>
  <w>hafi</w>
  <w>verið</w>
  <w>Guðrún</w>
  <w>Guðnadóttir</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
